#header {
    height: 5vh;
    background-color: rgb(53, 53, 163);
}

label {
    font-size: 12px;
}

div.courseLesson {
    border: 1px solid rgb(164, 164, 233);
    border-radius: 15px;
    height: 10vh;
    margin: 2vh 0 2vh 0;
    user-select: none;
}

div.courseLesson:hover {
    border-color: rgb(53, 53, 163);
    background-color: rgb(234, 234, 255);
    cursor: pointer;
    font-weight: bolder;
}

div.courseLesson:focus {
    outline: 0;
}

img.cross {
    float: right;
    margin-top: 3.3vh;
}

img.cross:hover {
    cursor: pointer;
}

p.confirmRemove {
    float: right;
    width: 4vh;
    font-size: 9px;
    margin-top: 1.6vh;
    margin-right: 1vh;
    color: rgb(172, 172, 172);
    font-weight: normal;
}

span.removeCancel:hover {
    cursor: pointer;
    color: rgb(53, 53, 163);
}

span.courseLessonInfo {
    float: left; 
    margin-top: 3.2vh;
    margin-left: 4vh;
    font-size: 14px;
}

div.courseLessonInfo {
    float: left;
    margin-top: 1.8vh;
    margin-left: 4vh;
    font-size: 18px;
    color: rgb(53, 53, 163);
}

/* div.courseLessonInfo:hover {
    font-weight: bolder;
} */

span.courseStats {
    font-size: 10px;
    font-weight: normal;
    color: grey;
}

div.lessonStats {
    float: right; 
    margin-top: 3.6vh;
    margin-right: 4vh;
    font-size: 11px;
    text-align: right;
}

div.courseLessonList {
    overflow-y: scroll; 
    padding: 0 1vh;
    height: 75vh;
}

#fileToUpload {
    float: right; 
    font-style: italic; 
    margin-top: 1vh; 
    margin-bottom: 2vh; 
    cursor: pointer; 
    font-weight: bold;
    background-color: rgb(231, 255, 231)
}

#fileToUpload:hover {
    text-decoration-line: line-through;
}

#addCourseError {
    float: right;
    color: red;
    font-size: 11px;
}